#!/usr/bin/env node
import { createRequire as createRequire_BATI_CLI } from 'module';
const require = createRequire_BATI_CLI(import.meta.url);

import {
  i1s
} from "../../../../../chunk-NRI5GDVQ.js";
import "../../../../../chunk-IAWYWZSL.js";
import "../../../../../chunk-DHZ7AZKP.js";

// ../../boilerplates/vercel/dist/files/pages/$+config.ts.js
async function getViteConfig(props) {
  const mod = await i1s(props);
  mod.exports.default.prerender = true;
  return mod.generate().code;
}
export {
  getViteConfig as default
};
